Subject: bug#37221: 27.0.50; gnus fails to open connection post-NSM update

From: Alex Branham <[email-masked]>
Date: Wed, 04 Sep 2019 09:51:50 -0500

On Wed 04 Sep 2019 at 16:35, Lars Ingebrigtsen <[email-masked]> wrote:

> Are there any messages in *Messages* that could indicate where it's
> bugging out?

No, nothing other than the original report:

Warning: Opening nnimap server on LocalMail...failed: ; Unable to open
server nnimap+LocalMail due to: Buffer  *nnimap localhost nil  *nntpd**
has no process

Thanks,
Alex